/* =================== Getting the new tags to behave START ====================== */

article, aside, audio, canvas, command, datalist, details, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }

/* ==================== Getting the new tags to behave END ======================= */


#chartdiv {
	width	: 100%;
	height	: 500px;
}
#info {
    padding: 10px;
    background-color: #333;
}
#info p {
    margin: 5px;
}



/* ========================= Global properties START ============================= */

body {
	background: #000 url(../images/body-bg1.jpg) fixed 50% 0%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
	color: #393939;
}

html {
	background: transparent;
	min-width: 980px;
	height: 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: top;
	font-size: 100%;
}

div {
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
}

a {
	outline: none;
	color: #fff;
}

	a:hover {
		text-decoration: none;
	}
	
/* ========================= Global properties END =============================== */






/* ========================= Global Structure START ============================== */

#main {
	background: url(../images/main.png) no-repeat 0% 78px;
	width: 980px;
	margin: 0 auto;
	font-size: 0.75em;
}

header {
	height: 264px;
}

section#content {
	width: 100%;
}

footer {
	height: 183px;
}

/* ========================= Global Structure END ================================ */






/* ====================== Left & Right alignment START =========================== */

.fleft {
	float: left;
}

.fright {
	float: right;
}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

.aligncenter {
	padding: 15px 0 0 0;
	text-align: center;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

/* ====================== Left & Right alignment END ============================= */





/* ============================== header START =================================== */

header {
	background: url(../images/header.jpg) no-repeat 28px 109px;
	position: relative;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
}

#navi {
	overflow: hidden;
	position: absolute;
	top: 135px;
	right: 44px;
}

	#navi li {
		background: url(../images/navi-divider.gif) no-repeat 0% 5px;
		float: left;
		margin: 0 0 0 -1px;
		padding: 0 11px 0 11px;
		line-height: 1.5em;
		font-size: 1em;
		color: #757575;
	}
	
		#navi li a {
			text-decoration: none;
			color: #757575;
		}
		
		#navi li a:hover {
			color: #fff;
		}

#home {
	background: url(../images/icon-home.gif) no-repeat 0% 0%;
	display: block;
	width: 50px;
	height: 43px;
	overflow: hidden;
	text-decoration: none;
	position: absolute;
	top: 221px;
	left: 29px;
}






nav {
	background: url(../images/menu-tail.gif) repeat-x 0% 0%;
	width: 874px;
	height: 43px;
	overflow: hidden;
	position: absolute;
	top: 221px;
	left: 79px;
}

	nav ul {
		width: 100%;
		overflow: hidden;
	}
	
		nav ul li {
			background: url(../images/menu-divider.gif) no-repeat 0% 0%;
			float: left;
			padding: 0 0 0 1px;
		}
		
			nav ul li a {
				background: url(../images/menu-tail.gif) repeat-x 0% 0%;
				display: block;
				height: 43px;
				overflow: hidden;
				float: left;
				padding: 0 10px 0 9px;
				line-height: 42px;
				font-size: 1.167em;
				font-weight: bold;
				text-transform: uppercase;
				text-decoration: none;
				color: #949494;
			}
			
			nav ul li a:hover {
				color: #fff;
			}

/* =============================== header END ==================================== */





/* ============================ JS gallery START ================================= */

#faded {
	position: relative;
	width: 923px;
	height: 379px;
	margin: 0 0 25px 0;
	overflow: hidden;
}

	#faded p {
		background: url(../images/info.png) no-repeat 0% 0%;
		width: 509px;
		height: 72px;
		padding: 21px 135px 0 20px !important;
		overflow: hidden;
		line-height: 1.455em !important;
		font-size: 0.917em !important;
		text-transform: uppercase;
		color: #929292 !important;
		position: absolute;
		top: 285px;
		left: 0;
	}
	
		#faded p strong {
			display: block;
			padding: 0 0 6px 0;
			line-height: 1.235em;
			font-size: 1.417em;
			color: #fff;
		}
		
			#faded p strong b {
				padding: 0 3px;
				color: #090;
			}
			
		#faded p em {
			font-style: normal;
			position: absolute;
			top: 48px;
			right: 18px;
		}
		
			#faded p em a {
				background: url(../images/gallery-button.gif) no-repeat 0% 0%;
				display: block;
				width: 105px;
				height: 26px;
				overflow: hidden;
				line-height: 24px;
				font-weight: bold;
				text-align: center;
				text-transform: uppercase;
				text-decoration: none;
				color: #080808;
			}
			
			#faded p em a:hover {
				color: #090;
			}

ul.pagination {
	position: absolute;
	top: 0;
	right: 0;
}

	ul.pagination li {
		width: 258px;
		height: 94px;
		overflow: hidden;
		margin: 0 0 1px 0;
		line-height: 1.273em;
		font-size: 0.917em;
		font-weight: bold;
		text-transform: uppercase;
		color: #919191;
	}
	
		ul.pagination li a {
			background: #232323 url(../images/pagination-act.gif) repeat-x 0% -94px;
			display: block;
			width: 234px;
			height: 78px;
			padding: 8px 15px 8px 9px;
			text-decoration: none;
			color: #919191;
		}
		
			ul.pagination li.current a, ul.pagination li a:hover {
				background-position: 0% 0% !important;
				color: #fff;
			}
			
			ul.pagination li.current strong, ul.pagination li a:hover strong {
				color: #0f0f0f;
			}
		
		ul.pagination li img {
			float: left;
			margin: 0 18px 0 0;
		}
		
		ul.pagination li strong {
			display: block;
			padding: 15px 0 1px 0;
			color: #090;
		}

/* ============================= JS gallery END ================================== */





/* ============================== JS tab START =================================== */

ul.tabs {
	width: 100%;
	height: 43px; /*--Set height of tabs--*/
	padding: 0 0 1px 0;
	overflow: hidden;
}

	ul.tabs li {
		float: left;
		height: 43px; /*--Subtract 1px from the height of the unordered list--*/
		padding: 0 1px 0 0;
	}
	
		ul.tabs li a {
			background: #1e1e1e;
			display: block;
			height: 43px;
			padding: 0 21px 0 21px;
			float: left;
			line-height: 42px;
			font-size: 0.917em;
			font-weight: bold;
			outline: none;
			text-transform: uppercase;
			text-decoration: none;
			color: #fff;
		}
		
		ul.tabs li a:hover {
			background: #ccc;
		}
		
html ul.tabs li.active a, html ul.tabs li a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: url(../images/tab-act.gif) repeat-x 0% 0%;
}

.tab_container {
	width: 100%;
	overflow: hidden;
	padding: 0 0 27px 0;
}

.tab_container_indent {
	padding: 0 0 30px 0 !important;
}

.tab_content {
	background: #232323 url(../images/tab-content.jpg) no-repeat 0% 0%;
}

	.tab_content .inner {
		padding: 16px 23px 20px 23px;
	}
	
	.tab_content .inner-1 {
		padding: 26px 22px 20px 23px;
	}

/* =============================== JS tab END ==================================== */





/* ============================= JS video START ================================== */

	.clearfix:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}

	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */
	
	.gallery {
		padding-bottom:15px;
	} 

		.gallery li a {
			background: url(../images/video-1.jpg) 0% 0%;
			position: relative;
			display: block;
			width: 336px;
			height: 226px;
		}
			
			.gallery li a span {
	background: url(../images/play.png) no-repeat 0% 0%;
	display: block;
	width: 69px;
	height: 69px;
	overflow: hidden;
	position: absolute;
	top: 67px;
	left: 131px;
	cursor: pointer;
			}
				
				.gallery li a:hover span {
					background-position: 0% -69px !important;
				}
				
		.gallery li.video-6 a {
			background: url(../images/video-6.jpg) 0% 0%;
		}
			
	.gallery-1 {
		width: 100%;
		margin: 0 0 -21px 0;
		overflow: hidden;
	}
	
		.gallery-1 li {
			float: left;
			width: 287px;
			padding: 0 19px 18px 0;
		}
		
			.gallery-1 li strong a {
				position: relative;
				display: block;
				width: 287px;
				height: 226px;
				overflow: hidden;
				text-decoration: none;
			}
			
				.gallery-1 li strong a span {
					background: url(../images/play.png) no-repeat 0% 0%;
					display: block;
					width: 69px;
					height: 69px;
					overflow: hidden;
					position: absolute;
					top: 79px;
					left: 112px;
					cursor: pointer;
				}
			
					.gallery-1 li strong a:hover span {
						background-position: 0% -69px !important;
					}
				
			.gallery-1 li.video-2 strong a {
				background: url(../images/video-2.jpg) no-repeat 0% 0%;
			}
			
			.gallery-1 li.video-3 {
				padding: 0 0 18px 0;
			}
			
				.gallery-1 li.video-3 strong a {
					background: url(../images/video-3.jpg) no-repeat 0% 0%;
				}
			
			.gallery-1 li.video-4 strong a {
				background: url(../images/video-4.jpg) no-repeat 0% 0%;
			}
			
			.gallery-1 li.video-5 {
				padding: 0 0 18px 0;
			}
			
				.gallery-1 li.video-5 strong a {
					background: url(../images/video-5.jpg) no-repeat 0% 0%;
				}
				
				
				
				
				
				
				
				
				.gallery-1 li.video-44 strong a {
				background: url(../images/video-44.jpg) no-repeat 0% 0%;
			}
			
			.gallery-1 li.video-55 {
				padding: 0 0 18px 0;
			}
			
				.gallery-1 li.video-55 strong a {
					background: url(../images/video-55.jpg) no-repeat 0% 0%;
				}
				
				
				
				
				.gallery-1 li.video-101 strong a {
				background: url(../images/video-101.jpg) no-repeat 0% 0%;
			    }
			
					.gallery-1 li.video-102 {
				padding: 0 0 18px 0;
			}
			
				
				.gallery-1 li.video-102 strong a {
					background: url(../images/video-102.jpg) no-repeat 0% 0%;
				}
				
				
							
				
				
				.gallery-1 li.video-103 strong a {
				background: url(../images/video-103.jpg) no-repeat 0% 0%;
			    }
			
					.gallery-1 li.video-104 {
				padding: 0 0 18px 0;
			}
			
				
				.gallery-1 li.video-104 strong a {
					background: url(../images/video-104.jpg) no-repeat 0% 0%;
				}
					
				
				
				
				
				
			
			.gallery-1 li b {
				display: block;
				padding: 15px 0 1px 10px;
				line-height: 1.636em;
				font-size: 0.917em;
				text-transform: uppercase;
				color: #fff;
			}
			
			.gallery-1 li em {
				display: block;
				width: 100%;
				overflow: hidden;
				font-style: normal;
			}
			
				.gallery-1 li em a {
					background: url(../images/arrows1.gif) no-repeat 100% 8px;
					margin: 0 0 0 9px;
					padding: 0 10px 0 0;
					float: left;
					line-height: 1.636em;
					font-size: 0.917em;
					font-weight: bold;
					text-transform: uppercase;
					color: #676767;
				}
	
/* ============================== JS video END =================================== */




/* ============================= content START =================================== */

#content {
	background: url(../images/content-tail.png) repeat-y 0% 0%;
}

	#content #indent {
		padding: 22px 28px 26px 29px;
	}
	
	#content #indent-1 {
		padding: 22px 28px 19px 29px;
	}
	
		#content p {
	padding: 0 0 21px 0;
	line-height: 1.75em;
	font-size: 1em;
	color: #CCC;
		}

/* ============================== content END ==================================== */





/* ============================= boxes START ===================================== */

.box {
	background: #343434;
	width: 100%;
	margin: 0 0 27px 0;
	overflow: hidden;
}
	
	.box .inner {
		padding: 9px 8px 17px 9px;
	}
	
	.box .indent {
		padding: 0 0 0 10px;
	}
	
.info-box {
	background: #343434;
}

	.info-box .inner {
	padding: 27px 23px 23px 27px;
	color: #CCC;
	}
	
	.info-box .inner-1 {
		padding: 27px 23px 21px 27px;
	}
	
	.info-box strong {
		display: block;
		padding: 0 0 2px 0;
		line-height: 1.5em;
		font-size: 1em;
		text-transform: uppercase;
		color: #fff;
	}
	
	.info-box p {
		padding: 0 !important;
		line-height: 1.75em !important;
		font-size: 1em !important;
		color: #817f7f !important;
	}
	
	.info-box a.link-2 {
		margin: -7px 0 0 0;
	}

.box-indent {
	margin: 0 0 30px 0 !important;
}

/* ============================== boxes END ====================================== */





/* =================== txt, links, lines, titles START =========================== */

h1 {
	position: absolute;
	top: 118px;
	left: 29px;
}

	h1 a {
		background: url(../images/logo.png) no-repeat 0% 0%;
		display: block;
		width: 664px;
		height: 91px;
		overflow: hidden;
		text-decoration: none;
	}
	
		h1 a span {
			display: none;
		}

h2 {
	background: url(../images/title-tail.gif) repeat-x 0% 0%;
	height: 43px;
	margin: 0 0 1px 0;
	padding: 0 0 0 12px;
	overflow: hidden;
	line-height: 46px;
	letter-spacing: -1px;
	font-size: 1.273em;
	text-transform: uppercase;
	color: #fdfdfd;
}

h3 {
	background: url(../images/title-tail1.gif) repeat-x 0% 0%;
	height: 43px;
	margin: 0 0 1px 0;
	padding: 0 0 0 12px;
	overflow: hidden;
	line-height: 46px;
	letter-spacing: -1px;
	font-size: 1.273em;
	text-transform: uppercase;
	color: #242424;
}

h4 {
	background: url(../images/title-tail2.gif) repeat-x 0% 0%;
	height: 43px;
	margin: 0 0 1px 0;
	padding: 0 0 0 12px;
	overflow: hidden;
	line-height: 46px;
	letter-spacing: -1px;
	font-size: 1.273em;
	text-transform: uppercase;
	color: #FFF;
}

h6 {
	padding: 0 0 1px 0;
	line-height: 1.636em;
	font-size: 0.917em;
	text-transform: uppercase;
	color: #fff;
}

.link {
	background: url(../images/arrows.gif) no-repeat 100% 8px;
	padding: 0 10px 0 0;
	float: left;
	line-height: 1.636em;
	font-size: 0.917em;
	font-weight: bold;
	text-transform: uppercase;
	color: #090;
}


.linkie {
	padding: 0 10px 0 0;
	float: left;
	line-height: 1.636em;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}




.linkright {
	background: url(../images/arrows.gif) no-repeat 100% 8px;
	padding: 0 10px 0 0;
	float: right;
	line-height: 1.636em;
	font-size: 0.917em;
	font-weight: bold;
	text-transform: uppercase;
	color: #090;
}

.linkright {
	background: url(../images/arrows.gif) no-repeat 100% 8px;
	padding: 0 10px 0 0;
	float: right;
	line-height: 1.636em;
	font-size: 0.917em;
	font-weight: bold;
	text-transform: uppercase;
	color: #090;
}
.linkleft {
	background: url(../images/arrowsleft.gif) no-repeat 0px 8px;
	padding: 0 0 0 12px;
	float: left;
	line-height: 1.636em;
	font-size: 0.917em;
	font-weight: bold;
	text-transform: uppercase;
	color: #090;
}

.link-1 {
	background: url(../images/arrows1.gif) no-repeat 100% 8px;
	padding: 0 10px 0 0;
	float: left;
	line-height: 1.636em;
	font-size: 0.917em;
	font-weight: bold;
	text-transform: uppercase;
	color: #676767;
}

.link-2 {
	background: url(../images/link-tail.gif) repeat-x 0% 0%;
	display: block;
	height: 26px;
	padding: 0 10px 0 10px;
	overflow: hidden;
	float: right;
	line-height: 24px;
	font-size: 0.917em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}

	.link-2:hover {
		color: #000;
	}

.link-3 {
	background: url(../images/link-tail.gif) repeat-x 0% 0%;
	display: block;
	height: 26px;
	margin: -13px 0 0 0;
	padding: 0 10px 0 10px;
	overflow: hidden;
	float: right;
	line-height: 24px;
	font-size: 0.917em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}
	
	.link-3:hover {
		color: #000;
	}

.link-indent {
	margin: 0 0 24px 0;
}

/* ==================== txt, links, lines, titles END ============================ */





/* ============================= forms START ===================================== */



#contact-form {
	width: 100%;
	overflow: hidden;
}

#search-form {
	width: 233px;
	height: 27px;
	overflow: hidden;
	position: absolute;
	top: 170px;
	right: 20px;
}


	
	#search-form input#search-submit {
		background: url(../images/link-tail.gif) repeat-x 0% 0%;
		width: 192px;
		height: 27px;
		margin: 0 0 0 5px;
		padding: 0;
		border: none;
		float: left;
		text-transform: uppercase;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.917em;
		color: #fff;
		cursor: pointer;
	}
	
		#search-form input#search-submit:hover {
			color: #000;
		}

/* ============================== forms END ====================================== */





/* ============================= other START ===================================== */

.pic-indent {
	margin: 0 0 0 0;
}

.list {
	padding: 0 0 28px 0;
	overflow: hidden;
}

	.list li {
		margin: 0 0 1px 0;
	}

		.list li a {
			background: url(../images/list-tail.gif) repeat-x 0% 0%;
			display: block;
			width: 100%;
			height: 32px;
			overflow: hidden;
			line-height: 32px;
			text-decoration: none;
			color: #232323;
		}
		
			.list li a span {
				background: url(../images/marker.gif) no-repeat 9px 10px;
				display: block;
				height: 32px;
				padding: 0 0 0 34px;
				overflow: hidden;
				cursor:pointer;
			}
			
		.list li a:hover {
			background-position: 0% -32px;
			font-weight: bold;
		}

.list-1 {
	padding: 0 0 18px 0;
	overflow: hidden;
}

	.list-1 li {
		background: #343434 url(../images/marker-1.gif) no-repeat 10px 11px;
		margin: 0 0 1px 0;
		padding: 10px 25px 11px 36px;
		line-height: 1.273em;
		font-size: 0.917em;
		font-weight: bold;
		text-transform: uppercase;
		color: #fff;
	}
	
	.list-1 li.extra {
		background: #232323 url(../images/marker-1.gif) no-repeat 10px 11px;
	}
	
		.list-1 li strong {
			display: block;
		}
		
			.list-1 li strong a {
				text-decoration: none;
				color: #090;
			}
			
			.list-1 li strong a:hover {
				color: #000;
			}

.list-2 {
	overflow: hidden;
}

	.list-2 li {
	width: 100%;
	overflow: hidden;
	vertical-align: top;
	line-height: 2.333em;
	font-size: 1em;
	color: #CCC;
	}
	
		.list-2 li strong {
			background: url(../images/marker-2.gif) no-repeat 0% 13px;
			display: block;
			width: 94px;
			margin: 2px 0 -2px 0;
			padding: 0 0 0 9px;
			float: left;
			line-height: 2.545em;
			font-size: 0.917em;
			color: #fff;
		}
		
		.list-2 li a {
			text-decoration: none;
			color: #646363;
		}
		
			.list-2 li a:hover {
				text-decoration: underline;
				color: #090;
			}
			
		.list-2 li a span {
			color: #fff;
		}
		
			.list-2 li a:hover span {
				color: #090;
			}

.list-3 {
	overflow: hidden;
	padding: 0 0 21px 0;
}

	.list-3 li {
		background: #343434;
		width: 100%;
		margin: 0 0 1px 0;
		padding: 10px 0 10px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 1.273em;
		font-size: 0.917em;
		font-weight: bold;
		text-transform: uppercase;
		color: #fff;
	}
	
	.list-3 li.extra {
		background: #232323;
	}
	
		.list-3 li img {
			float: left;
			margin: 0 12px 0 10px;
		}
		
		.list-3 li strong {
			display: block;
			padding: 0 25px 14px 0;
			color: #090;
		}
		
			.list-3 li strong a {
				text-decoration: none;
				color: #090;
			}
			
			.list-3 li strong a:hover {
				color: #000;
			}
			
		.list-3 li b {
			display: block;
			padding: 0 25px 0 0;
		}
		
		.list-3 li span a {
			background: url(../images/arrow-button.gif) no-repeat 0% 0%;
			display: inline-block;
			width: 14px;
			height: 14px;
			margin: 0 0 0 2px;
			overflow: hidden;
			text-decoration: none;
		}

.banner {
	margin: 1px 0 30px 0;
}

.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}

.privacy {
	background: #343434;
	width: 100%;
	margin: 0 0 9px 0;
	overflow: hidden;
}

	.privacy .inner {
		padding: 26px 30px 9px 27px;
	}

/* ============================== other END ====================================== */





/* ============================ footer START ===================================== */

footer {
	background: url(../images/footer.png) no-repeat 0% 0%;
	overflow: hidden;
}

	footer .inner {
		background: url(../images/footer.jpg) no-repeat 28px 0%;
		padding: 23px 51px 100px 41px;
	}
	
	footer ul {
		width: 100%;
		overflow: hidden;
	}
	
		footer ul li {
			background: url(../images/divider.gif) no-repeat 0% 2px;
			float: left;
			margin: 0 0 0 -1px;
			padding: 0 11px 0 11px;
			line-height: 1.167em;
			font-size: 1em;
			color: #757575;
		}
		
			footer ul li a {
				text-decoration: none;
				color: #757575;
			}
			
			footer ul li a:hover {
				color: #fff;
			}
			
		footer ul li.act a {
			color: #fff;
		}

	footer p {
		padding: 10px 0 0 10px;
		line-height: 1.5em;
		font-size: 1em;
		color: #fff;
	}
	
		footer p span {
			padding: 0 3px 0 0;
		}
		
		footer p a {
			margin: 0 0 0 9px;
			text-decoration: none;
			color: #ba0404;
		}
		
			footer p a:hover {
				text-decoration: underline;
			}
			
	footer p strong {
		float: right;
		font-weight: normal;
	}

/* ============================= footer END ====================================== */
